.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5b8d9ef8-7bb7-fdb3-d15b-0317a4f78cb5 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b8d9ef8-7bb7-fdb3-d15b-0317a4f78cb5) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0d4e1a34-0ce1-8e64-bc36-438f412b61cb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0d4e1a34-0ce1-8e64-bc36-438f412b61cb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1709f12a-ad40-9362-2ca3-53d3204d5582 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1709f12a-ad40-9362-2ca3-53d3204d5582) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c4576551-a03c-00b6-9519-03b8a8ffe543 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c4576551-a03c-00b6-9519-03b8a8ffe543) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-f5d7af65-e6f9-bf20-0e13-5f8a3338da65 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f5d7af65-e6f9-bf20-0e13-5f8a3338da65) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-214c5376-0680-6b22-ce99-4881ea94cd56 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-214c5376-0680-6b22-ce99-4881ea94cd56) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4d63b407-531b-6ba9-b7bb-cb5489c95188 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4d63b407-531b-6ba9-b7bb-cb5489c95188) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-83b8a8ad-1246-74a3-fab2-e5f7d87f5fdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-83b8a8ad-1246-74a3-fab2-e5f7d87f5fdd) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
